

.block-latest-news-title h1 { text-transform: uppercase; font-weight: 900; }

span.lowercase {
    font-weight: 300;
}

.front #block-views-congress-news-block-latest-news .views-row { 
    float: none;
    display: block;
    margin: 10px 0;
    padding: 15px 20px;
    vertical-align: text-top;
    border-bottom: 1px solid #ddd;
    width: 100%; 
}

#zone-postscript-wrapper {
    background: #f4f4f4;
    padding: 0;
}

#region-postscript-second {
    background: #fff;
}



#zone-numbers-wrapper {
    background: #ffffff;
}

#boxes-box-congress_fb_responsive {
    padding: 0 23%;
}

#block-boxes-new-twitter.block{
	
	text-align: center;
}


.hprotator-text-block {
    background: rgba(0,0,0,0.5);
}

.context-live.not-front #region-content {
    width: 100%;
}
